/* Real France main stylesheet */

body {
	margin: 0px;
	padding: 0px;
	background-color: #f5df9e;
	text-align: center;
	color: #53334d;
	font: 0.8125em Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.4;
}

a {
	color: #53334d;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

div#container {
	width: 760px;
	margin: 0px auto;
	text-align: left;
	background: #ffffff url(gfx/faux-column.gif) left repeat-y;
}

div#branding {
	background-color: #ffffff;
	height: 160px;
}

div#sidebar {
	width: 190px;
	float: left;
}
div#sidebar form h2 {
	font-size: 14px;
	margin: 0px;
	text-align: center;
}
div#sidebar form p {
	margin: 0px;
	font-size: 10px;
}
div#sidebar div {
	padding: 12px;
}
div#sidebar form input {
	width: 158px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	margin: 2px 0px;
	padding: 2px;
}

div#content {
	width: 546px;
	margin: 12px;
	float: right;
}
div#content h2 {
	margin: 0px;
	font-size: 14px;
	text-transform: uppercase;
}
div#content p {
	margin: 0px 0px 20px 0px;
}
div#content p + ul {
	margin-top: -20px;
}

div#content div.content-related {
	width: 170px;
	margin: 0px 0px 12px 12px;
	float: right;
	background-color: #f5df9e;
	font-size: 10px;
}
div#content div.content-related h2 {
	padding-bottom: 3px;
	background-color: #f9d146;
	font-size: 18px;
	border: 1px solid #333333;
	text-align: center;
	text-transform: none;
	font-weight: normal;
}
div#content div.content-related h3 {
	font-size: 10px;
	margin: 0px;
}
div#content div.content-related div {
	padding: 5px;
}

div#clear {
	height: 20px;
	clear: both;
}

p#nav-supplementary {
	margin: 5px 0px 20px 0px;
}
p#nav-supplementary a {
	font-weight: normal;
}


/* main nav */

ul#nav-main {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}
ul#nav-main ul {
	margin: 2px 0px 0px 0px;
	padding: 0px;
}
ul#nav-main li {
	list-style-type: none;
	margin: 0px 0px 2px 0px;
	padding: 0px;
}
ul#nav-main li a {
	font-weight: normal;
	text-transform: uppercase;
	display: block;
	height: 1%;
	padding: 4px 12px 6px 12px;
	background-color: #f4ce73;
}
ul#nav-main li li a {
	font-weight: bold;
	text-transform: none;
	padding-left: 28px;
}
ul#nav-main li li li a {
	font-weight: normal;
	padding-left: 44px;
}
ul#nav-main li a:hover,
ul#nav-main li a.active {
	text-decoration: none;
	background-color: #f5df9e;
}